<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="../static/css/main.css" >
    <script type="text/javascript" src="../static/js/script.js"></script>
    {% block head%}{% endblock %}
</head>
<body>
    {% block body%}{% endblock %}
</body>
</html>